:root {
  --blue: #503c90;
  --top-header: #97a4b8;
  --cta-link: #d14232;
  --bg-block: #e5e2ee;
  --hr-background: #503c90;
  --eua-header: #503c90;
  --card-title: #000;
  --card-content: #000;
  --white: #fff;
  --overlay: rgba(80, 60, 144, 0.8);
  --mobile-border: #503c90;
  --eua-bg: #503c90;
}

body .authorized-use {
  border: 0;
}

body.landing-page .dropdown-content {
  border: 1px solid var(--cta-link);
  background: var(--white);
}
